package com.ruoyi.demo.utils;

public class OnStateUtil {
    // 上架
    public static int UP = 1;
    public static String UP_CHAR = "上架";

    // 下架
    public static int DOWN = 0;
    public static String DOWN_CHAR = "下架";

    public static String getOnStateChar(int onState){
        if (onState == UP)
            return UP_CHAR;
        if (onState == DOWN)
            return DOWN_CHAR;
        return null;
    }
}
